{
  "cSpell.words": [
    "HKLM",
    "Hashi",
    "Keybase",
    "NOPASSWD",
    "Pulumi",
    "Remoting",
    "Symlink",
    "adblockplus",
    "adobereader",
    "adobeshockwaveplayer",
    "altdrag",
    "androidstudio",
    "ansibleizing",
    "awscli",
    "bleachbit",
    "ccenhancer",
    "ccleaner",
    "choco",
    "chromedriver",
    "conemu",
    "coretemp",
    "cuciureanu",
    "cuda",
    "dotfiles",
    "driverfusion",
    "edgedeflector",
    "filezilla",
    "foss",
    "freecad",
    "gcloudsdk",
    "geoff",
    "gitlab",
    "gitter",
    "googlechrome",
    "googledrive",
    "googleearth",
    "greenshot",
    "gsudo",
    "htpasswd",
    "hwinfo",
    "imageresizerapp",
    "inkscape",
    "inotify",
    "iperf",
    "istioctl",
    "javaruntime",
    "jitsi",
    "keychain",
    "keytfhssbyuakgmjaflputt",
    "kitematic",
    "kompose",
    "krew",
    "kube",
    "kubectl",
    "kubernetes",
    "kustomize",
    "lineinfile",
    "linkerd",
    "lockhunter",
    "mingw",
    "minikube",
    "minishift",
    "mkdir",
    "mongodb",
    "mtail",
    "nasm",
    "nirlauncher",
    "notepadplusplus",
    "nteract",
    "nuxt",
    "nuxt's",
    "opencv",
    "openhardwaremonitor",
    "openvpn",
    "pcuci",
    "pdfcreator",
    "poshgit",
    "processhacker",
    "procexp",
    "proplus",
    "qbittorrent",
    "quicktime",
    "rainmeter",
    "rapidee",
    "regedit",
    "regeditor",
    "regscanner",
    "revo",
    "schtasks",
    "shelltools",
    "silverlight",
    "silversearcher",
    "skaffold",
    "sketchup",
    "snapd",
    "srwareiron",
    "sshfs",
    "uplay",
    "vcredist",
    "vcxsrv",
    "webexplayer",
    "whatsapp",
    "windir",
    "windirstat",
    "winrm",
    "workrave",
    "zettlr"
  ],
  "python.testing.promptToConfigure": false,
  "python.testing.pytestEnabled": false,
  "python.testing.unittestEnabled": false,
  "python.testing.nosetestsEnabled": false
}